GPS Tools extra "Vector" to Main Menu

2011-12-30 10:24 PM - Arunmozhi P

Status: Closed

Priority: Normal

Assignee: Alexander Bruy

Category: GUI

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: invalid

Crashes QGIS or corrupts data:No Copied to github as #: 14602

Description

Enabling the GPS Tools plugin adds an extra "Vector" Menu entry to the main menu

History

#1 - 2012-01-02 01:03 AM - Giovanni Manghi

- Assignee set to Alexander Bruy

- Category set to GUI

- Status changed from Open to Feedback

Not confirmed here on both Windows and Linux (Ubuntu). Can you try a recent qgis-master version and report back? thanks.

#2 - 2012-01-02 03:47 AM - Arunmozhi P

I was using the code merged from the upstream master, when I noticed this. Anyway I will pull and merge again to see if it still occurs.

#3 - 2012-01-14 03:06 PM - Filipe Dias

The same happens on my PC. Im using Windows 7 64, with the latest master (January 14th). A second "Vector" menu appears, that contains GPS and in

my case also "Statist".

#4 - 2012-01-24 07:53 AM - Filipe Dias

Turns out it was a local problem. I deleted ".qgis" folder, reinstalled the above mentioned plugins and the second "Vector" menu was eliminated.

#5 - 2012-01-24 09:43 AM - Alexander Bruy

- Resolution set to invalid

- Status changed from Feedback to Closed

Ok, so I close this ticket
